<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="JbedJava" group="Программы" checked="true">
    <Tip>JAVA-машина</Tip>
    <Guid type="p">dab231d6-6c68-41ca-bc37-551e5983b368</Guid>
  </Item>
</Items>
